.seBackTop {
left: 10px;
}

.sePageLayout a.btn-cart,
.sePageLayout a.btn-checkout,
.sePageLayout a.btn-primary {
 text-decoration: none;
}

.sePageLayout .sePageMain .seAdvancedItemCarousel .slick-track .seProductTitle a,
.sePageLayout .sePageMain .seCatalogFeaturedItemsCarousel .slick-track .seProductTitle a,
.sePageLayout .sePageMain .seHighLightCatalog .slick-track .seProductTitle a,
.sePageLayout .sePageMain.seRecentlyViewedItemsCarousel .slick-track .seProductTitle a,
.sePageLayout .sePageMain .seSearchProductsContainer .seProduct .seProductTitle a,
.sePageLayout .sePageMain .seItemListBreadcrumbs a:not(.btn),
.sePageLayout .sePageMain .seProductBreadcrumb a:not(.btn),
.seProductFacetsWrapper .seFacetListGroup .seFacetPanel .panel-heading .panel-title a,
.seProductFacetsWrapper .seFacetListGroup .seFacetPanel .seSecondaryFacetList .list-group .seFacet a,
.seProductDataContainer .seProductPaneContainer .seProductItemDetails .panel-heading.seShowCursor .panel-title a,
.breadcrumb>.active {
 text-decoration: none;
}

.sePageLayout .sePageMain .seAdvancedItemCarousel .slick-track .seProductTitle a:hover,
.sePageLayout .sePageMain .seCatalogFeaturedItemsCarousel .slick-track .seProductTitle a:hover,
.sePageLayout .sePageMain .seHighLightCatalog .slick-track .seProductTitle a:hover,
.sePageLayout .sePageMain.seRecentlyViewedItemsCarousel .slick-track .seProductTitle a:hover,
.sePageLayout .sePageMain .seSearchProductsContainer .seProduct .seProductTitle a:hover,
.sePageLayout .sePageMain .seItemListBreadcrumbs a:not(.btn):hover,
.sePageLayout .sePageMain .seProductBreadcrumb a:not(.btn):hover,
.seProductFacetsWrapper .seFacetListGroup .seFacetPanel .panel-heading .panel-title a:hover,
.seProductFacetsWrapper .seFacetListGroup .seFacetPanel .seSecondaryFacetList .list-group .seFacet a:hover,
.seProductDataContainer .seProductPaneContainer .seProductItemDetails .panel-heading.seShowCursor .panel-title a:hover {
 text-decoration: underline;
}

.sePageLayout .seProductTabWrapper .nav-tabs>li.active>a,
.sePageLayout .seFacetPanel input[type=checkbox]:checked+label {
 color: #000 !important;
}

.seProductDataContainer .seProductTabWrapper .nav-tabs>li>a,
.seProductDataContainer .seProductTabWrapper .seSearchResultsContainer .nav>li>a,
.seSearchResultsContainer .seProductDataContainer .seProductTabWrapper .nav>li>a,
.sePageLayout .sePageMain .seAppliedFacets .seRemoveFacet,
.sePageLayout .sePageMain .seAppliedFacetsContainer .seRemoveFacet {
 text-decoration: none;
}

.sePageLayout .sePageFooter a {
 font-weight: 400;
 text-decoration: none;
}
